.siteHeader 
{
  display: flex;
  background-position: center;
  background-size: cover;
  flex: 1 1 auto;
  height: 200px;
  text-align:center;
}

.siteHeader p
{
  font-size:28px;
  display: flex;
  color:#fff;
  flex-direction: row;
  justify-content: space-around; 
  vertical-align: middle; 
  text-shadow: 8px 8px 10px #141d5e;
  font-weight:600;
}

/* @media (min-width: 100px) and (max-width: 800px) {
.job_second_div {
    margin-bottom: 80px;
} */

.stats li {
    border-left: solid 1px rgba(160, 160, 160, 0.3);
    display: inline-block;
    font-weight: 400;
    letter-spacing: 0.15em;
    line-height: 1;
    margin: 0 0 0 2em;
    padding: 0 0 0 2em;
    text-transform: uppercase;
    font-size: 13px
}
.stats li a {
    color: #777
}

.stats li:first-child {
    border-left: 0;
    margin-left: 0;
    padding-left: 0
}

.right-box .categories-clouds li {
    display: inline-block;
    margin-bottom: 5px
}

.right-box .categories-clouds li a {
    display: block;
    border: 1px solid;
    padding: 6px 10px;
    border-radius: 3px
}

.right-box .instagram-plugin {
    overflow: hidden
}

.right-box .instagram-plugin li {
    float: left;
    overflow: hidden;
    border: 1px solid #fff
}
.button-apply
{
border:1px solid #097a34;
width:100%;
background:#097a34;
color:white;
padding-top:10px;
padding-bottom:10px;
cursor:pointer;
}